// リストロジック実行形態判定
// サーバ側のデータ行チェック
protected boolean isSrvChk(MCRow row) {
	return row.contains($LIST_LOGIC_VAL);
}

// Input
protected boolean isInput(MCRow row) {
	return row.contains($INPUT_VAL) || row.contains($INPUT_REQ_PLURAL_VAL);
}

// ComboBox
protected boolean isCombo(MCRow row) {
	return row.contains($COMBO_MODE);
}